/* ------------ 480 BREAKPOINT -------------- */	

@media only screen and (max-width : 480px) {

	h1 {
		font-weight: 100;
		font-size: 29px;
		line-height: 33px;
		}
	h2 {
		font-weight: 100;
		font-size: 26px;
		line-height: 30px;
	}
	h3 {
		font-weight: 100;
		font-size: 24px;
	}
	h4 {
		font-weight: 300;
		font-size: 18px;
	}
	h5 { 	
		font-weight: 300;
		font-size: 14px;
	}
	h6 { 	
		font-weight: 300;
		font-size: 14px;
	}
	p {
		font-size: 16px;
		font-weight: 300;
		line-height: 21px;
	}
	
	.logo {width: 130px;}
	
	#show-social, #show-mobile {
	  top: 14px;
	}
	
	.trade-img {margin-bottom: 20px;}
	
	.right-block-text, .left-block-text { margin: 30px 10% 20px 10%; min-height: auto;}
	.header-col {background-color: #279b25; }
	#header-wrapper {z-index: 9999;}
	
	.breadcrumbs {display: none;}
	.page-header h1 {margin-top: 30px;}
	
	#slider-top {padding-top: 80px;}
	
	.slide-text {top: 25%;}
	.page-template-front-page .slide-text h1 {font-size: 30px;}
	.page-template-front-page .slide-text h3 {font-size: 22px;}
	.large-slider {overflow: hidden; min-height: 250px; position: relative;}
	.large-slider img {width: 600px; height:100%; position: absolute;}
	
	.page-body {padding: 0px; margin: 0px;}
	
	.page-colour button {  
		font-weight: 300;
		font-size: 18px;
	}
	
	.accordion .intro {display: none;}
	
	.cat-content {margin: 8px 8px 0 8px; width: auto;}
	
	.cat-image {max-width: 60px;}
	
	.prod-area-listing .ci1{
	display: inline-block;
	width: 30%;
	float: left;
	overflow: hidden;
	padding-right: 6px;
	margin: 10px 0 0 0;
	}

	
	.product-item .accordion h4{
		font-size: 17px;
		font-weight: 300;
		background-size: 20px 12px;
		width: 99%;
	}
	.product-item .accordion.ui-accordion-header-active.ui-state-active h4 {
    background-size: 20px 12px;
    width: 99%;
	}

	
	ul.products li{
		font-size: 16px;
	}
	ul.products ul li {
	    font-size: 15px;
	    line-height: 19px;
	    padding-right: 8px;
	}
	
	.prod-video h3, .single-product h3{
		font-size: 18px;
	}
	
	ul.doc-list li .icon-download {display: none;}
	
	ul.doc-list li .icon-view {width: 18%;}
	
	.prod-section-bom .ci1 img{
	}
	
	.prod-section-bom .ci1 {
	}
	
	.field-wrap {width:100%; margin-left: 0px; padding-left: 0px}
	
	.page-title {margin-top: 20px;}
	
	.foot-col { margin-bottom: 20px;}
	
	.foot-col-nav {display: none;}
	
	.field-wrap {
	    display: block !important;
	    width: 100% !important;
	    padding-left: 0px;
	}
	
	
	
	.p1{
		width:48%;
		display: inline-block;
	}
	.p2{
		width:27%;
		display: inline-block;
	}
	.p3{
		width:19%;
		display: inline-block;
	}
	
	
	.col-1,
	.col-1-heading{
		display: inline-block;
		width: 100%;
	}
	.col-2-wrap.field-wrap,
	.col-2-heading{
		display: inline-block;
		width: 100%;
	}
	.col-3-wrap.field-wrap,
	.col-3-heading{
		display: inline-block;
		width: 100%;
	}
	.col-4-wrap.field-wrap,
	.col-4-heading{
		display: inline-block;
		width: 100%;
	}
	
	.col-1,
	.col-2-wrap.field-wrap,
	.col-3-wrap.field-wrap,
	.col-4-wrap.field-wrap{
		border-right: none;
		text-align: center;
	}
	
	.col-2-wrap.field-wrap, .col-3-wrap.field-wrap, .col-4-wrap.field-wrap {margin-left: 0px;}
	
	#ninja_forms_field_44_div_wrap, #ninja_forms_field_45_div_wrap, #ninja_forms_field_46_div_wrap, #ninja_forms_field_47_div_wrap {display: none;}
	
	
	ul.doc-list li .doc-title{
		background-color: #ffffff;	
		padding: 0px 10px;
		min-height:32px;
		height:auto;
		line-height: 16px;
		font-size: 13px;
		display: inline-block;
		width: 80%;
		vertical-align: top;
		color: #565656;
	}
	
	#gallery-1.rsDefault.rsHor .rsArrowLeft {
	    left: -50px;
	}
	#gallery-1.rsDefault.rsHor .rsArrowRight {
	    right: -50px;
	}
	
	#gallery-1 .rsGCaption{
		width: 140%;
		margin-left: -20%;
	}
	#gallery-1 .rsGCaption p {
	    padding: 5px 5px;
	}
	#gallery-1.rsDefault .rsBullets {
	    width: 140%;
		margin-left: -20%;
	}

	#downloads-filter-form ul li {
    list-style: none;
    display: block;
    padding: 0px;
    margin: 0;
    width: 100%;
    margin-right: 0px;
    vertical-align: top;
	}
}